.gongneng h2 {
  font-size: 55px;
  font-weight: 900;
  color: #ffc001;
  margin-bottom: 10px;
}
.gongneng p {
  padding: 0 70px;
  margin-top: 10px;
}
.advantage {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
}
.advantage div {
  width: 375px;
  margin-bottom: 20px;
}
.advantage div h3 {
  font-size: 30px;
  font-weight: 800;
}
.liucheng img {
  width: 100%;
}
.scene {
  font-size: 0;
  margin-bottom: 30px;
}
.scene span {
  display: inline-block;
  width: 330px;
  height: 260px;
  margin: 30px 30px 5px;
  font-size: 30px;
  text-align: center;
  line-height: 260px;
  color: #fff;
}
.scene span:nth-child(2n) {
  margin-left: 0;
}
.scene span:nth-child(1) {
  background: url(../../img/security/e1.png);
  background-size: cover;
}
.scene span:nth-child(2) {
  background: url(../../img/security/e2.png);
  background-size: cover;
}
.scene span:nth-child(3) {
  background: url(../../img/security/e3.png);
  background-size: cover;
}
.scene span:nth-child(4) {
  background: url(../../img/security/e4.png);
  background-size: cover;
}
